/*
#@sites/lecorre-cherbourg-en-cotentin.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-44d76505.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:fcb991d802e7bf058079be90d37498ae */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header header #logo_site_spip {
  font-family: 'Sriracha', Arial, Helvetica, sans-serif;
  color: #2E4CBA;
}
#header header #logo_site_spip #nom_site_spip {
  color: #2E4CBA;
  font-size: 3em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #2E4CBA;
  max-width: 100%;
  margin-right: 1em;
}
#header header #logo_site_spip #nom_site_spip,
#header header #logo_site_spip #slogan_site_spip {
  margin-left: 0em;
}
#footer {
  background-color: transparent;
}
